Support for Java 9

Description

I couldn't find an existing ticket for this. Java 9 released out in the wild back in September and I'm starting to see more reports of people using it. Lucee needs to support Java 9 and be tested so we can make an official announcement regarding support. My understanding is that Java 9 has broken a lot of things as it's removed some core packages and moved others around. If there are a lot of things to fix, we can create sub-tasks off of this ticket.

Status

Assignee

Michael Offner

Reporter

Brad Wood

Labels

None

Sprint

None

Fix versions

Priority

New
Configure